body {  background: #fff;
		color:  #202020; 
		margin-top: 0; margin-right: 0%; margin-left: 0%; 
        }
p { font: 70% verdana, arial, sans-serif; font-weight:500; line-height:18px; }
h1 { font: 80% verdana, arial, sans-serif; font-weight:700; line-height:18px; background: url(../images/bubbles.jpg); padding: 10px 15px 8px 10px; color: #fff; }

h1.wine {  background: url(../images/wineheading.jpg); }
h2 { font: 70% verdana, arial, sans-serif; font-weight:700; line-height:18px; margin-bottom: 2px; }
h3 { font: 80% "lucida sans", verdana, arial, sans-serif; font-weight:700; color: #254e00; background: transparent; margin-bottom: 5px; margin-left: 20px }


div#nav1 a { font: 11px verdana, arial, sans-serif; color: #464646; text-decoration: none; background: transparent; border-bottom: 1px solid transparent; padding: none; display:block; }
div#nav1 a:visited { font: 11px verdana, arial, sans-serif; color : #2b3b1d; font-weight:500; text-decoration: none; background: transparent;  border-bottom: 1px solid transparent; padding: none; display:block; }
div#nav1 a:hover {  font: 11px verdana, arial, sans-serif; color: #464646; text-decoration: none; background: transparent; border-bottom: dotted 1px #999c9f; padding: none; display:block; }

.p { font: 70% verdana, arial, sans-serif; line-height:140%; }
.phone { font: 150% "times new roman", serif; color: #fff; padding: 0 0 0 10px; }
.w { font: 80% arial, verdana, sans-serif; font-weight:500; line-height:140%; color: #fff; background: #514a66; }

a:link { font: 100% verdana, arial, sans-serif; color: #b4963c; text-decoration: underline; background: transparent; padding: none; }
a:visited { font: 100% verdana, arial, sans-serif; color: #b4963c; text-decoration: underline; background: transparent; padding: none; }
a:hover { font: 100% verdana, arial, sans-serif; color: #d3b86f; text-decoration: underline; background: transparent; padding: none; }

a.link2:link { font: 70% verdana, arial, sans-serif; color: #fff; text-decoration: underline; background: transparent; padding: none; }
a.link2:visited {  font: 70% verdana, arial, sans-serif; color: #fff; text-decoration: underline; background: transparent; padding: none; }
a.link2:hover {  font: 70% verdana, arial, sans-serif; color: #fff; text-decoration: underline; background: #11206b; padding: none; }

.important { font: 9pt arial, verdana, sans-serif; color: #5361A7; font-weight:700; }
.picture { border:1px solid #cccccc; float: right; margin: 5px 0px 0px 10px; }
.pictureleft { border:1px solid #cccccc; float: left; margin: 5px 10px 0px 0px; }
.address {
	font: 11px verdana;
	color: #FFF;
	line-height:120%;
	padding: 0 0 0 10px;
}

UL {
	list-style-type: none;
	font: 11px verdana, arial, sans-serif;
	font-weight:500;
	line-height:20px;
	margin-top: 0;
}
ul.disc  { list-style-type: disc; font: 11px verdana, arial, sans-serif; font-weight:500; line-height:20px; margin-top: 0; }
OL { list-style-type: decimal; font: 11px verdana, arial, sans-serif; font-weight:500; line-height:20px; margin-top: 0; }
#bullet { list-style-type: disc;}
.border { border: solid 1px #cccccc;} 
.borderbase { border-bottom: solid 1px #fff;} 
.borderdot { border-top: solid 1px #cccccc; border-right: solid 1px #cccccc; border-bottom: solid 1px #cccccc; background: #f5f8f2; color: #000; }
.borderdot1 { border-top: solid 1px #cccccc; border-right: solid 1px #cccccc; background: #f5f8f2; color: #000; }
.bordergreen { border: solid 4px #d2d8d0;}  
.center { text-align: center; }
.padding { padding: 10px; }

.paddingwine { padding: 10px; background: url(../images/wine.jpg); background-repeat:no-repeat; }

.margin: { margin: 10px; }
.paddingright { padding : 0px 20px 0px 0px; }

a.link3:link { font: 11px verdana, arial, sans-serif; color: #464646; text-decoration: none; background: transparent; border: none; padding: none; font-weight: 700; }
a.link3:visited {  font: 11px verdana, arial,  sans-serif; color: #464646; text-decoration: none; background: transparent; border: none; padding: none; font-weight: 700;}
a.link3:hover {
	font: 11px verdana, arial, sans-serif;
	color: #464646;
	text-decoration: none;
	background: transparent;
	border-bottom: dotted 1px #999c9f;
	padding: none;
	font-weight: 700;
}

a.link4:link { font: 10px verdana, arial, sans-serif; color : #2b3b1d; font-weight:500; text-decoration: none; background: transparent; border: none; padding: none; }
a.link4:visited { font: 10px verdana, arial, sans-serif; color : #2b3b1d; font-weight:500; text-decoration: none; background: transparent; border: none; padding: none; }
a.link4:hover { font: 10px verdana, arial, sans-serif; color : #2b3b1d; font-weight:500; text-decoration: underline; background: transparent; border: none; padding: none; }
.black { color: #000; }
.small { font: 10px verdana, arial, sans-serif; color : #454677; font-weight:500; background: transparent; }
.ppis { font: 10px verdana; color: #2b3b1d; font-weight:500; text-align: center; }
.indent { margin-left: 20px;
display:inline; }

.norepeat { background-repeat:no-repeat; }
.repeaty { background-repeat: repeat-y; }
.repeatx { background-repeat: repeat-x; }
.grey { background: #e3e1e1; }
.small { font: 7pt; }
.table { background: #effbef; border: solid 1px #464646; font: 70% verdana, arial, sans-serif; font-weight:500; line-height:18px; color: #0a0a0a; }
.tablewhite { background: #fff; border: solid 1px #9992b0; }
.leftside {  background: url(../images/sidegrey1.jpg); background-repeat:no-repeat; }
.rightside {  background: url(../images/sidegrey2.gif); background-repeat:no-repeat; }
.navback {  background: url(../images/navback.jpg); background-repeat:no-repeat; width: 192; }
.dots {  background: url(../images/dots.gif); background-repeat:repeat-y; padding: 0; }
.dotsx { background: url(../images/dotsx.gif) repeat-x; padding: 0; }
.background { background: #efdbdb; color:#606060; padding: 10px; border: solid 1px #fff; margin: 5px; font-weight:700; text-align: center; }
.background1 { background: #eaeaea; color:transparent; padding: 5px; border: solid 1px #fff; }
.red  { color:#942622; }

#nav {
font-size: 70%;
font-weight: bold;
color: #fff;
width: 220px;
 
}

#nav a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	line-height: 25px;	
	}
	
#nav a:hover {
	text-decoration:none;
	background: #c5a349;
	}

#nav li {
list-style: none; 
border-bottom: solid 1px #0c1654;
}

#nav li ul {
margin: 6px 15px;
padding: 0 15px;
font-size: 90%
color: #000;
border-left: 1px dotted #999;
}

#nav li ul a {
	color: #08347b;
	font-weight: normal;
	text-decoration: none;
	}

#nav li ul li ul {
border: none;
}
/* inline list navigation */

#sitemap1 {
font-size: 70%;
color: #08347b;
margin-left: 0;
padding: 10px;
text-transform:uppercase;
}

#sitemap1 a {
	color: #808080;
	text-decoration: none;
	display:inline;
	text-transform:none;
	}
	
#sitemap1 a:hover {
	text-decoration:underline;
	}

#sitemap1 li {
list-style: none; 
display:inline;	
padding-left: 5px;
border-left: 1px solid #c0c0c0;

}

#sitemap1 li.first {
	padding-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
	}
	
